Subject: Re: getting procmail and mutt to work together
From: Jason House <[email-masked]>
To: Eduardo Chappa <[email-masked]>
Cc: [email-masked]
Date: Wed, 29 May 2002 20:34:22 -0400

You are right that inserting that line before each message does indeed
cause the mailbox to be recognized, but now I must ask a follow-up
question:  

Why doesn't that line appear in my inbox?  How do I get the proper
separators to automatically enter the file?

P.S. Thanks Eduardo...

Eduardo Chappa wrote:
> 
> *** Jason House ([email-masked]) wrote today:
> 
> :) The from: field is further down (and was not clipped)
> :) <sigh>
> :) I guess I can't get away with cutting anything out because then people
> :) will suspect the problem is there...
> 
> Ok, you probably did not understand me. The very first line of your
> mailbox must say something like (erase the ">")
> 
> >From [email-masked] Wed May 29 15:59:21 2002 -0700
> 
> Yes, there is a from field which has nothing to do with your problem, but
> that line (the one above) is a *separator* line. Actually if you cut and
> paste that line (without the ">"), that may solve your problem.
> 
> --
> Eduardo
> http://www.math.washington.edu/~chappa/pine/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/